-- Verify gaia:category_2020_03_02_create_table_category_relation_tag_v3 on mysql

BEGIN;

-- XXX Add verifications here.
select * from `category_element_tag_v3` limit 1;
select * from `category_polymer_tag_v3` limit 1;

ROLLBACK;
